/* RadMenu Default skin */

.RadMenu_dsmenuskin 
{
	border: none;
	background: transparent;
	text-align: left;
	font-weight: bold;
}

.RadMenu_dsmenuskin_rtl
{
	text-align: right;
}

.RadMenu_dsmenuskin_Context
{
	background: none;
	border: 0;
}

.RadMenu_dsmenuskin .rmLink
{
	line-height: 24px;
	text-decoration: none;
	color: #ffffff !important;
	font-weight: bold;
	cursor: pointer !important;
}

.RadMenu_dsmenuskin .rmLink:hover
{
	color: #fba822 !important;
}

.RadMenu_dsmenuskin .rmLink:focus,
.RadMenu_dsmenuskin .rmFocused
{
	outline: 0;
	font-weight: bold;
}

.RadMenu_dsmenuskin .rmExpanded
{
	position: relative;
	z-index: 10000;
}

.RadMenu_dsmenuskin .rmLink:hover,
.RadMenu_dsmenuskin .rmFocused,
.RadMenu_dsmenuskin .rmExpanded
{
	background: transparent;
	color: #fba822;
	font-weight: bold;
}

.RadMenu_dsmenuskin .rmLink .rmText
{
	font: bold 12px Arial, sans-serif;
}

.RadMenu_dsmenuskin .rmGroup
{
	background: transparent;
}

.RadMenu_dsmenuskin .rmGroup .rmLink
{
	text-decoration: none;
	color: #fba822;
}

.RadMenu_dsmenuskin_rtl .rmGroup .rmLink
{
	text-align: right;
}

.RadMenu_dsmenuskin .rmGroup .rmLink:hover,
.RadMenu_dsmenuskin .rmGroup .rmFocused,
.RadMenu_dsmenuskin .rmGroup .rmExpanded
{
	color: #fba822;
	background: transparent;
}

.RadMenu_dsmenuskin .rmText
{
	padding: 3px 11px 5px;
}

.RadMenu_dsmenuskin .rmGroup .rmLink .rmText
{
	font-size: 11px;
	padding: 4px 37px 5px 20px;
}

.RadMenu_dsmenuskin_rtl .rmGroup .rmLink .rmText
{
	padding: 4px 20px 5px 37px;
}

/* <expand arrows styling> */

.RadMenu_dsmenuskin .rmGroup .rmLink .rmExpandRight
{
	background: transparent url(Menu/ArrowExpand.gif) no-repeat right -1px;
}

.RadMenu_dsmenuskin .rmGroup .rmLink .rmExpandLeft
{
	background: transparent url(Menu/ArrowExpandRTL.gif) no-repeat left -1px;
}

.RadMenu_dsmenuskin .rmGroup .rmLink:hover .rmExpandRight,
.RadMenu_dsmenuskin .rmGroup .rmFocused .rmExpandRight,
.RadMenu_dsmenuskin .rmGroup .rmExpanded .rmExpandRight
{
	background-image: url(Menu/ArrowExpandHovered.gif);
}

.RadMenu_dsmenuskin .rmGroup .rmLink:hover .rmExpandLeft,
.RadMenu_dsmenuskin .rmGroup .rmFocused .rmExpandLeft,
.RadMenu_dsmenuskin .rmGroup .rmExpanded .rmExpandLeft
{
	background-image: url(Menu/ArrowExpandHoveredRTL.gif);
}

/* </expand arrows styling> */

.RadMenu_dsmenuskin .rmHorizontal .rmItem { border-right: 0; padding-bottom:1px; }
.RadMenu_dsmenuskin .rmHorizontal .rmLast { border-right: 0; }

.RadMenu_dsmenuskin .rmVertical .rmItem { border-bottom: 1px solid #353535; }
.RadMenu_dsmenuskin .rmVertical .rmLast { border-bottom: 0; padding-bottom: 1px; }

.RadMenu_dsmenuskin_rtl .rmHorizontal .rmItem { border-left: 0; }

.RadMenu_dsmenuskin .rmRootGroup .rmGroup .rmItem,
.RadMenu_dsmenuskin_Context .rmGroup .rmItem
{ border-right: 0; border-bottom: 0; padding-bottom: 0; }

.RadMenu_dsmenuskin .rmGroup
{
	border: 1px solid #828282;
	background-color: #fff;
}

.RadMenu_dsmenuskin .rmGroup .rmExpanded
{
	z-index: 1;
}

.RadMenu_dsmenuskin .rmTopArrow,
.RadMenu_dsmenuskin .rmBottomArrow
{
	height: 10px;
	width: 100%;
	background: #fff url(Menu/ArrowScrollUpDown.gif) no-repeat top center;
}

.RadMenu_dsmenuskin .rmBottomArrow
{
	background-position: center -18px;
}

.RadMenu_dsmenuskin .rmLeftArrow,
.RadMenu_dsmenuskin .rmRightArrow
{
	width: 10px;
	height: 100%;
	background: #fff url(Menu/ArrowScrollLeftRight.gif) no-repeat left center;
}

.RadMenu_dsmenuskin .rmRightArrow
{
	background-position: -18px center;
}

.RadMenu_dsmenuskin .rmItem .rmDisabled .rmText
{
	color: #999;
}

.RadMenu_dsmenuskin .rmRootGroup .rmItem .rmDisabled
{
	background: none;
}

.RadMenu_dsmenuskin .rmGroup .rmItem .rmDisabled
{
	background-color: #fff;
}

.RadMenu_dsmenuskin .rmRootGroup .rmSeparator,
.RadMenu_dsmenuskin .rmGroup .rmSeparator
{
	background: transparent;
	border-bottom: 0;
}

.RadMenu_dsmenuskin .rmSeparator .rmText
{
	display: none;
	width: 0px !important;
}

.RadMenu_dsmenuskin .rmHorizontal .rmSeparator
{
	height: 15px;
	width: 1px;
	line-height: 15px;
	border: 0;
	margin-top: 3px;
}

.RadMenu_dsmenuskin .rmVertical .rmSeparator
{
	height: 1px;
	margin: 3px 0;
	border: 0;
	line-height: 1px;
	padding: 0 !important;
}

.RadMenu_dsmenuskin .rmLeftImage
{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 1px;
	float: none !important;
}

/* Removed due to bugs

.rmItem .rmLeftImage 
{
    float: none !Important;
}

*/

.RadMenu_dsmenuskin .rmSlide
{
	margin: -1px 0 0 -1px !important;
}

.RadMenu_dsmenuskin .rmHorizontal .rmSlide
{
	margin-top: -2px !important;
}

.RadMenu_dsmenuskin_rtl .rmSlide
{
	margin-left: 0 !important;
	margin-right: -1px !important;
}

.RadMenu_dsmenuskin .rmGroup .rmSlide
{
	margin: 0 !important;
}

.RadMenu_dsmenuskin .rmItem .rmDisabled:hover
{
	background: none;
}